@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
/* color */
/* link-color */
/* table-color */
/* encloser-color */
/*  base--grid  */
/* grid(1265px 8grid 113px:43px) */
/* grid(925px 8grid 85px:35px) */
/* grid(855px 8grid  78px:33px)　コンテンツ最大幅 */
/* grid(575px 8grid  50px:25px) コンテンツ最小幅　*/
/* grid(575px 8grid　165px：43px) */
/* grid(1205px 6grid) */
/* grid(925px 6grid) */
/* grid(855px 6grid 115px:33px) */
/* grid(575px 6grid　75px:25px) */
/* grid-margin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Regular"), local("Roboto-Regular"), url(/shared/palette/font/Roboto-Regular.ttf) format("woff"); }
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url(/shared/palette/font/Roboto-Bold.ttf) format("woff"); }
.Module__simulator--A01 {
  margin-top: 80px; }
.Module__simulator--A01 .Module__header--plan {
  text-align: center; }
.Module__simulator--A01 .Module__header--plan h2 {
  font-size: 28px;
  font-size: 2.8rem; }
.Module__simulator--A01 .Module__header--plan object {
  width: 238px;
  height: auto;
  margin-right: 10px;
  vertical-align: -0.2em; }
.Module__simulator--A01 .Module__header--plan img {
  width: 255px;
  height: auto;
  vertical-align: -0.5em; }
.component__encloser--C01--yellow .Module__simulator--A01, .component__encloser--C01--orange .Module__simulator--A01 {
  margin-top: 40px; }

.Module__ProductsInfo {
  background-color: #f3f6ff;
  margin-top: 70px;
  padding: 30px 0 0 0; }
.Module__ProductsInfo .Module__ProductsInfo__header {
  text-align: center;
  color: #103184; }
.Module__ProductsInfo .Module__ProductsInfo__header *:first-child {
  margin-top: 0;
  padding-top: 0; }
.Module__ProductsInfo .Module__ProductsInfo__header h2 {
  font-size: 32px;
  font-size: 3.2rem; }
.Module__ProductsInfo .Module__ProductsInfo__main {
  margin: 0 0 -3.85965%; }
.Module__ProductsInfo .Module__ProductsInfo__main ul {
  margin: 0;
  padding: 0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0 0 30px 3.85965%;
  list-style: none;
  width: 48.07018%;
  max-width: 48.07018%;
  min-width: 47.82609%;
  background-color: #ffffff; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
  display: inline-block;
  border-bottom: 3px solid #c2c5cc; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li a:hover {
  border-bottom: 3px solid #f3f6ff;
  opacity: 0.7; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li a .circleArrow-aqua {
  margin: 0;
  padding: 0 0 15px 0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li a .circleArrow-aqua span {
  font-size: 20px;
  font-size: 2.0rem;
  position: relative;
  padding-left: 25px;
  font-weight: bold;
  line-height: 1.2; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li a .circleArrow-aqua span:before {
  line-height: 1;
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 17px;
  height: 17px;
  vertical-align: top;
  background: url(/shared/palette/img/header-circleArrow.png) 0 -60px no-repeat; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li.stay {
  background-color: #ffffff;
  padding: 20px;
  border: 3px solid #b8bfda; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li.stay .circleArrow-aqua {
  margin: 0;
  padding: 0 0 15px 0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li.stay .circleArrow-aqua span {
  font-size: 20px;
  font-size: 2.0rem;
  color: #103184;
  font-weight: bold;
  position: relative;
  padding-left: 25px;
  line-height: 1.2; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li.stay .circleArrow-aqua span:before {
  line-height: 1;
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 17px;
  height: 17px;
  vertical-align: top;
  background: url(/shared/palette/img/header-circleArrow-2.png) 0 -178px no-repeat; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li.stay:hover {
  border: 3px solid #b8bfda;
  opacity: 1.0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li.stay:hover p.Module__ProductsInfo__main__txt:hover, .Module__ProductsInfo .Module__ProductsInfo__main ul li.stay:hover p.Module__ProductsInfo__main__img:hover {
  opacity: 1.0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li p {
  margin: 0;
  padding: 0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li p.Module__ProductsInfo__main__txt {
  color: #000000; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li p.Module__ProductsInfo__main__img object, .Module__ProductsInfo .Module__ProductsInfo__main ul li p.Module__ProductsInfo__main__img img {
  pointer-events: none;
  max-width: 100%;
  vertical-align: bottom; }
.Module__ProductsInfo .Module__ProductsInfo__main ul li:nth-child(3), .Module__ProductsInfo .Module__ProductsInfo__main ul li:first-child {
  margin-left: 0; }
.Module__ProductsInfo .Module__ProductsInfo__main ul:before, .Module__ProductsInfo .Module__ProductsInfo__main ul:after {
  content: "";
  display: table; }
.Module__ProductsInfo .Module__ProductsInfo__main ul:after {
  clear: both; }
.Module__ProductsInfo .Module__ProductsInfo__footer {
  margin: 30px 0 0 0;
  padding: 20px 0 10px;
  border-top: 1px dotted #caced9; }
.Module__ProductsInfo .Module__ProductsInfo__footer li {
  list-style: none;
  display: inline-block;
  margin-right: 20px; }
.Module__ProductsInfo .Module__ProductsInfo__footer li.circleArrow-aqua a {
  margin-bottom: 10px; }
.Module__ProductsInfo .Module__ProductsInfo__footer li.stay {
  color: #103184;
  font-weight: bold;
  position: relative;
  padding-left: 25px;
  line-height: 1.2; }
.Module__ProductsInfo .Module__ProductsInfo__footer li.stay:before {
  line-height: 1;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 17px;
  height: 17px;
  vertical-align: top;
  background: url(/shared/palette/img/header-circleArrow-2.png) 0 -178px no-repeat; }
.Module__ProductsInfo .Module__ProductsInfo__banner {
  padding: 10px 0 25px;
  width: 100%; }
.Module__ProductsInfo .Module__ProductsInfo__banner:hover {
  opacity: 0.7; }
.Module__ProductsInfo .Module__ProductsInfo__banner img {
  max-width: 100%; }

.Module__ProductsRelation__main {
  margin-top: 30px;
  padding: 0; }
.Module__ProductsRelation__main ul {
  padding: 0; }
.Module__ProductsRelation__main ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  list-style: none;
  width: 30.76023%;
  max-width: 30.76023%;
  margin: 0 0 3.78378% 3.78378%; }
.Module__ProductsRelation__main ul li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border: 1px solid #cccccc;
  padding: 20px 18px;
  font-size: 14px;
  font-size: 1.4rem;
  width: 100%;
  color: #000000; }
.Module__ProductsRelation__main ul li a:hover {
  opacity: 0.7; }
.Module__ProductsRelation__main ul li a img {
  width: 100%; }
.Module__ProductsRelation__main ul li a p {
  margin: 0; }
.Module__ProductsRelation__main ul li a .circleArrow-aqua {
  margin-bottom: 10px; }
.Module__ProductsRelation__main ul li a .circleArrow-aqua span {
  font-weight: bold;
  color: #008099;
  padding-left: 25px;
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  position: relative;
  line-height: 1.5; }
.Module__ProductsRelation__main ul li a .circleArrow-aqua span:before {
  display: block;
  line-height: 1.5;
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 17px;
  height: 17px;
  vertical-align: top;
  background: url(/shared/palette/img/header-circleArrow.png) 0 -60px no-repeat; }
.Module__ProductsRelation__main ul li a .circleArrow-aqua span:hover:before {
  color: #00b5d9; }
.Module__ProductsRelation__main ul li:nth-child(4), .Module__ProductsRelation__main ul li:first-child {
  margin-left: 0; }
.Module__ProductsRelation__main ul li:nth-child(4), .Module__ProductsRelation__main ul li:nth-child(5), .Module__ProductsRelation__main ul li:nth-child(6) {
  margin-bottom: 0; }
.Module__ProductsRelation__main ul:before, .Module__ProductsRelation__main ul:after {
  content: "";
  display: table; }
.Module__ProductsRelation__main ul:after {
  clear: both; }

@media screen and (max-width: 1140px) {
  .Module__ProductsInfo .Module__ProductsInfo__header h2 {
    font-size: 28px;
    font-size: 2.8rem; } }
@media screen and (max-width: 1100px) {
  .m-open .Module__ProductsRelation__main ul {
    padding-left: 0;
    width: 100%; }
  .m-open .Module__ProductsRelation__main ul li {
    width: 48%;
    min-width: 47.82609%;
    margin-left: 4%; }
  .m-open .Module__ProductsRelation__main ul li:nth-child(4) {
    margin-left: 4%;
    margin-bottom: 3.78378%; }
  .m-open .Module__ProductsRelation__main ul li:nth-child(odd) {
    margin-left: 0; }
  .m-open .Module__ProductsRelation__main ul:before, .m-open .Module__ProductsRelation__main ul:after {
    content: "";
    display: table; }
  .m-open .Module__ProductsRelation__main ul:after {
    clear: both; } }
